field: aa9a946e-4fa1-4ec4-8f6d-cc20d98d1507 # General
fieldLayouts:
  92d19b4b-9468-4471-819a-80fe269dbcb7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 19b64e1f-c5e8-45ad-b91e-365b97e0ccf4 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c1a4c279-d546-4610-a57f-2934fb84ceca
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 5f0d3c4d-1145-4c18-9b68-e75dfe52c1eb # Sub Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0752b267-bc4f-4b4a-a401-2857004d383c
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 4b160845-9091-4b35-92eb-95e392157a1b # List
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3d68b21b-d907-4a76-ba39-6285c44ff11a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: fae1ecbd-8419-4e0a-b02c-a6f4066c7605
        userCondition: null
fields:
  4b160845-9091-4b35-92eb-95e392157a1b: # List
    columnSuffix: pbwwixwx
    contentColumnType: text
    fieldGroup: null
    handle: list
    instructions: null
    name: List
    searchable: false
    settings:
      addRowLabel: 'Add a row'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - Content
                -
                  - handle
                  - contents
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
      maxRows: null
      minRows: null
      staticRows: false
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  5f0d3c4d-1145-4c18-9b68-e75dfe52c1eb: # Sub Heading
    columnSuffix: ydihwxis
    contentColumnType: text
    fieldGroup: null
    handle: subHeading
    instructions: null
    name: 'Sub Heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  19b64e1f-c5e8-45ad-b91e-365b97e0ccf4: # Heading
    columnSuffix: nndgdukn
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: descriptionList
name: 'Description List'
sortOrder: 3
